Bug 142162 - [Repocopy] databases/mysql55-(client|server|scripts) from mysql54-(client|server|scripts)
Summary: [Repocopy] databases/mysql55-(client|server|scripts) from mysql54-(client|ser...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-30 08:40 UTC by Alex Dupre
Modified: 2010-01-04 10:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre freebsd_committer 2009-12-30 08:40:00 UTC
MySQL 5.5 is the successor of MySQL 5.4 (that will be dropped together with 6.0),
so a repocopy is needed for the upcoming update.
Comment 1 Alex Dupre freebsd_committer 2009-12-30 08:40:15 UTC
State Changed
From-To: open->repocopy

Repocopy needed. 


Comment 2 Alex Dupre freebsd_committer 2009-12-30 08:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Repocopy needed.
Comment 3 Joe Marcus Clarke freebsd_committer 2010-01-02 18:32:40 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2010-01-02 18:32:40 UTC
Responsible Changed
From-To: portmgr->ale

Repocopy complete.
Comment 5 dfilter service freebsd_committer 2010-01-04 10:06:06 UTC
ale         2010-01-04 10:05:53 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql55-client Makefile 
    databases/mysql55-scripts Makefile 
    databases/mysql55-server Makefile distinfo pkg-descr 
                             pkg-install pkg-message pkg-plist 
                             pkg-plist.client pkg-plist.scripts 
    databases/mysql55-server/files mysql-server.sh.in 
                                   patch-Docs::Makefile.in 
                                   patch-Makefile.in 
                                   patch-configure 
                                   patch-extra_yassl_Makefile.in 
                                   patch-extra_yassl_taocrypt_Makefile.in 
                                   patch-include_Makefile.in 
                                   patch-include_my_handler.h 
                                   patch-include_my_libwrap.h 
                                   patch-include_my_tcpd.h 
                                   patch-include_myisam.h 
                                   patch-man::Makefile.in 
                                   patch-mysys_default.c 
                                   patch-scripts::Makefile.in 
                                   patch-scripts_mysqld_safe.sh 
                                   patch-sql::mysqld.cc 
                                   patch-support-files_Makefile.in 
  Log:
  Forced commit: repocopied from MySQL 5.4.
  
  PR:             ports/142162
  Submitted by:   ale
  Repocopied by:  portmgr (marcus)
  
  Revision  Changes    Path
  1.101     +0 -0      ports/databases/mysql55-client/Makefile
  1.16      +0 -0      ports/databases/mysql55-scripts/Makefile
  1.254     +0 -0      ports/databases/mysql55-server/Makefile
  1.117     +0 -0      ports/databases/mysql55-server/distinfo
  1.7       +1 -1      ports/databases/mysql55-server/files/mysql-server.sh.in
  1.8       +0 -0      ports/databases/mysql55-server/files/patch-Docs::Makefile.in
  1.27      +0 -0      ports/databases/mysql55-server/files/patch-Makefile.in
  1.35      +0 -0      ports/databases/mysql55-server/files/patch-configure
  1.4       +0 -0      ports/databases/mysql55-server/files/patch-extra_yassl_Makefile.in
  1.4       +0 -0      ports/databases/mysql55-server/files/patch-extra_yassl_taocrypt_Makefile.in
  1.2       +0 -0      ports/databases/mysql55-server/files/patch-include_Makefile.in
  1.2       +0 -0      ports/databases/mysql55-server/files/patch-include_my_handler.h
  1.2       +0 -0      ports/databases/mysql55-server/files/patch-include_my_libwrap.h
  1.2       +1 -1      ports/databases/mysql55-server/files/patch-include_my_tcpd.h
  1.2       +0 -0      ports/databases/mysql55-server/files/patch-include_myisam.h
  1.5       +0 -0      ports/databases/mysql55-server/files/patch-man::Makefile.in
  1.11      +0 -0      ports/databases/mysql55-server/files/patch-mysys_default.c
  1.13      +0 -0      ports/databases/mysql55-server/files/patch-scripts::Makefile.in
  1.2       +0 -0      ports/databases/mysql55-server/files/patch-scripts_mysqld_safe.sh
  1.6       +0 -0      ports/databases/mysql55-server/files/patch-sql::mysqld.cc
  1.2       +0 -0      ports/databases/mysql55-server/files/patch-support-files_Makefile.in
  1.8       +0 -0      ports/databases/mysql55-server/pkg-descr
  1.8       +0 -0      ports/databases/mysql55-server/pkg-install
  1.3       +0 -0      ports/databases/mysql55-server/pkg-message
  1.88      +0 -0      ports/databases/mysql55-server/pkg-plist
  1.36      +0 -0      ports/databases/mysql55-server/pkg-plist.client
  1.6       +0 -0      ports/databases/mysql55-server/pkg-plist.scripts
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2010-01-04 10:10:47 UTC
ale         2010-01-04 10:10:33 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql55-client Makefile 
    databases/mysql55-server Makefile distinfo pkg-plist 
                             pkg-plist.client 
    databases/mysql55-server/files patch-Makefile.in 
    databases/mysql55-scripts Makefile 
  Log:
  Update to 5.5.0 Milestone 2 release.
  
  PR:             ports/142162
  Submitted by:   ale
  
  Revision  Changes    Path
  1.102     +1 -1      ports/databases/mysql55-client/Makefile
  1.17      +1 -1      ports/databases/mysql55-scripts/Makefile
  1.255     +15 -16    ports/databases/mysql55-server/Makefile
  1.118     +3 -3      ports/databases/mysql55-server/distinfo
  1.28      +5 -5      ports/databases/mysql55-server/files/patch-Makefile.in
  1.89      +18 -1     ports/databases/mysql55-server/pkg-plist
  1.37      +3 -0      ports/databases/mysql55-server/pkg-plist.client
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Alex Dupre freebsd_committer 2010-01-04 10:24:43 UTC
State Changed
From-To: open->closed

Committed.